<!DOCTYPE html>
<html>
	<head>
		<title>Table</title>
	</head>

	<body>
		<h1> <strong> Zuitt IT Solutions </strong> </h1>
		<h2> <strong> Products Offered </strong> </h2>

		<table border = "1">
			<thead>
				<tr>
					<th>Package</th>
					<th>Price</th>
					<th>Description</th>
				</tr>
			</thead>

			<tbody>
				<tr>
					<td>Basic</td>
					<td>₱ 500.00</td>
					<td>Package includes a fully functional website with desired specifications.</td>
				</tr>

				<tr>
					<td>Premium</td>
					<td>₱ 1000.00</td>
					<td>Enjoy all the benefits of the basic package and also includes site support and maintenance.</td>
				</tr>

				<tr>
					<td colspan="3" align="center"> <strong> Additional features after initial project is inclusive of charges. </strong></td>
				</tr>
			</tbody>

		</table>
	</body>
</html>